(1926-2010) Zedek, professor emeritus at the University of Maryland, died December 14 at the age of 84. He received his PhD from Harvard University in 1956 under the direction of Joseph Leonard Walsh. Zedekwas a member of the AMS since 1956.